@charset "utf-8";
/* CSS Document */

.cleardiv {clear:both}

	
/*------------------------------------*\
	waaynav
\*------------------------------------*/
#blox-footer .footer-listcol1 li {background:none;padding:1px 0;font-size:12px; color:#8ea8b1;}
.footer-listcol1 a {color: #8EA8B1 !important;}
.footer-right p a {color: #8EA8B1 !important;}
#blox-footer .footer-list li {background:none;padding:1px 0;font-size:12px;}

.front .article-contain p {color:#ffffff!important;}

#waaynav{
	list-style:none;
	font-size:14px;
	line-height:16px;
	margin-bottom:2px;
	margin-top:1px;
	font-family: 'Lato', sans-serif;
	float: right;
	width:100%;
	margin-left: 0px;}      
#waaynav li{
	float:left;
	margin-right:10px;
	position:relative;
	text-align:left;
}
#waaynav li a{
	background: none repeat scroll 0 0 transparent;
	display:block;
	padding:5px;
	color:#b3d0e7 !important; /* light blue */
	text-decoration:none;
}
#waaynav li:hover a {
        color:#fff;
        text-decoration:none!important;
        background: rgb(65,111,127);
        background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(65,111,127,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(65,111,127,1)));
        background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(65,111,127,1) 100%);
        background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(65,111,127,1) 100%);
        background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(65,111,127,1) 100%);
        background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(65,111,127,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#416f7f',GradientType=0 );z-index:5000 !important;position:relative;
	
}
#waaynav .dropdown li  {
        background: none !important;
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#416f7f', endColorstr='#416f7f',GradientType=0 );

	
}
#waaynav .dropdown li a  {
       filter:none !important;
       filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#416f7f', endColorstr='#416f7f',GradientType=0 );

	
}
#waaynav li.actv {
        background: rgb(65,111,127);
        background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(65,111,127,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(65,111,127,1)));
        background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(65,111,127,1) 100%);
        background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(65,111,127,1) 100%);
        background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(65,111,127,1) 100%);
        background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(65,111,127,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#416f7f',GradientType=0 );
}

#waaynav #newwaaynav2 li{padding:0 !important;float:left;margin:0;width:135px !important;border-right:1px solid #77a5b4;clear:left}
#waaynav #newwaaynav2 li.move-right {float:right !important;clear:right;border-right:0}
.navwidthad {width:65px;}


/* CV styles */
.front #blox-footer {background: url("../../images/_site/footerbgd5.jpg") no-repeat scroll center top #F9FBFA !important; color: #8ea8b1; font-family: "Lato"; font-size: 12px; height: 108px !important; line-height: 11px; margin-bottom: 20px; width: 1037px !important;}
.footer-list a {color: #8EA8B1 !important;}
#blox-footer {background: url("../../images/_site/footerbgd4.jpg") no-repeat scroll center top #F9FBFA !important; color: #8ea8b1; font-family: "Lato"; font-size: 12px; height: 108px !important; line-height: 11px; margin-bottom: 20px; width: 1037px !important;}
.space_alabama .blox-recent-list h4.blox-headline {font: 16px/20px Francois One !important; margin-bottom: 8px; font-weight: 400!important;}
.blox-recent-list h4.blox-headline {font:normal 20px Francois One !important; margin-bottom:8px; line-height:24px !important;}

#waaynav #newwaaynav2 {
        position:absolute;left:-120px;padding:10px 0px !important;margin-top:-1px;background: rgb(62,111,127);
        background: -moz-linear-gradient(top,  rgba(62,111,127,1) 0%, rgba(66,112,127,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(62,111,127,1)), color-stop(100%,rgba(66,112,127,1)));
        background: -webkit-linear-gradient(top,  rgba(62,111,127,1) 0%,rgba(66,112,127,1) 100%);
        background: -o-linear-gradient(top,  rgba(62,111,127,1) 0%,rgba(66,112,127,1) 100%);
        background: -ms-linear-gradient(top,  rgba(62,111,127,1) 0%,rgba(66,112,127,1) 100%);
        background: linear-gradient(to bottom,  rgba(62,111,127,1) 0%,rgba(66,112,127,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e6f7f', endColorstr='#42707f',GradientType=0 );
        border: 1px solid #82a0aa !important;
        margin-left: -1px !important;
        -moz-box-shadow: 3px 3px 5px #000;
        -webkit-box-shadow: 3px 3px 5px #000;
        box-shadow: 3px 3px 5px #000;width:280px
}


#waaynav #newwaaynav2.one-column {width:115px !important;left:-40px}
#waaynav #newwaaynav2.one-column li{border:0}
#waaynav #newwaaynav2 li{margin:0;padding:0;}
#waaynav #newwaaynav2 li a{border:0 !important;margin:0;padding:5px 8px !important;color:#fff !important;background:none !important;font-size:12px}
#waaynav #newwaaynav2 li a:hover{color:#fff !important;text-decoration:underline !important}
/* end CV styles */

#newwaaynav3 {
        position:absolute;left:-120px;padding:10px 0px !important;margin-top:-1px;background: rgb(62,111,127);
        background: -moz-linear-gradient(top,  rgba(62,111,127,1) 0%, rgba(66,112,127,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(62,111,127,1)), color-stop(100%,rgba(66,112,127,1)));
        background: -webkit-linear-gradient(top,  rgba(62,111,127,1) 0%,rgba(66,112,127,1) 100%);
        background: -o-linear-gradient(top,  rgba(62,111,127,1) 0%,rgba(66,112,127,1) 100%);
        background: -ms-linear-gradient(top,  rgba(62,111,127,1) 0%,rgba(66,112,127,1) 100%);
        background: linear-gradient(to bottom,  rgba(62,111,127,1) 0%,rgba(66,112,127,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e6f7f', endColorstr='#42707f',GradientType=0 );
        border: 1px solid #82a0aa !important;
        margin-left: -1px !important;
        -moz-box-shadow: 3px 3px 5px #000;
        -webkit-box-shadow: 3px 3px 5px #000;
        box-shadow: 3px 3px 5px #000;
        width:280px;
        z-index: 1;
}
#newwaaynav3 .one-column {width:135px !important;left:-40px}
#newwaaynav3 .one-column li{border:0}
#newwaaynav3 li{margin:0;padding:0;}
#newwaaynav3 li a{border:0 !important;margin:0;padding:5px 8px !important;color:#fff !important;background:none !important;font-size:12px}
#newwaaynav3 li a:hover{color:#fff !important;text-decoration:underline !important}
#newwaaynav3 li.move-right {float:right !important;clear:right;border-right:0}
#newwaaynav3 li{padding:0 !important;float:left;margin:0;width:110px !important;border-right:1px solid #77a5b4;clear:left}



#newwaaynav4 {
        position:absolute;left:-120px;padding:10px 0px !important;margin-top:-1px;background: rgb(62,111,127);
        background: -moz-linear-gradient(top,  rgba(62,111,127,1) 0%, rgba(66,112,127,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(62,111,127,1)), color-stop(100%,rgba(66,112,127,1)));
        background: -webkit-linear-gradient(top,  rgba(62,111,127,1) 0%,rgba(66,112,127,1) 100%);
        background: -o-linear-gradient(top,  rgba(62,111,127,1) 0%,rgba(66,112,127,1) 100%);
        background: -ms-linear-gradient(top,  rgba(62,111,127,1) 0%,rgba(66,112,127,1) 100%);
        background: linear-gradient(to bottom,  rgba(62,111,127,1) 0%,rgba(66,112,127,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e6f7f', endColorstr='#42707f',GradientType=0 );
        border: 1px solid #82a0aa !important;
        margin-left: -1px !important;
        -moz-box-shadow: 3px 3px 5px #000;
        -webkit-box-shadow: 3px 3px 5px #000;
        box-shadow: 3px 3px 5px #000;
        width:280px;
        z-index: 1;
}
#newwaaynav4 .one-column {width:135px !important;left:-40px}
#newwaaynav4 .one-column li{border:0}
#newwaaynav4 li{margin:0;padding:0;}
#newwaaynav4 li a{border:0 !important;margin:0;padding:5px 8px !important;color:#fff !important;background:none !important;font-size:12px}
#newwaaynav4 li a:hover{color:#fff !important;text-decoration:underline !important}
#newwaaynav4 li.move-right {float:right !important;clear:right;border-right:0}
#newwaaynav4 li{padding:0 !important;float:left;margin:0;width:93px !important;border-right:1px solid #77a5b4;clear:left}


#newwaaynav6 {
        position:absolute;left:-120px;padding:10px 0px !important;margin-top:-1px;background: rgb(62,111,127);
        background: -moz-linear-gradient(top,  rgba(62,111,127,1) 0%, rgba(66,112,127,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(62,111,127,1)), color-stop(100%,rgba(66,112,127,1)));
        background: -webkit-linear-gradient(top,  rgba(62,111,127,1) 0%,rgba(66,112,127,1) 100%);
        background: -o-linear-gradient(top,  rgba(62,111,127,1) 0%,rgba(66,112,127,1) 100%);
        background: -ms-linear-gradient(top,  rgba(62,111,127,1) 0%,rgba(66,112,127,1) 100%);
        background: linear-gradient(to bottom,  rgba(62,111,127,1) 0%,rgba(66,112,127,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e6f7f', endColorstr='#42707f',GradientType=0 );
        border: 1px solid #82a0aa !important;
        margin-left: -1px !important;
        -moz-box-shadow: 3px 3px 5px #000;
        -webkit-box-shadow: 3px 3px 5px #000;
        box-shadow: 3px 3px 5px #000;
        width:280px;
        z-index: 1;
}
#newwaaynav6 .one-column {width:135px !important;left:-40px}
#newwaaynav6 .one-column li{border:0}
#newwaaynav6 li{margin:0;padding:0;}
#newwaaynav6 li a{border:0 !important;margin:0;padding:5px 8px !important;color:#fff !important;background:none !important;font-size:12px}
#newwaaynav6 li a:hover{color:#fff !important;text-decoration:underline !important}
#newwaaynav6 li.move-right {float:right !important;clear:right;border-right:0}
#newwaaynav6 li{padding:0 !important;float:left;margin:0;width:93px !important;border-right:1px solid #77a5b4;clear:left}


/*--- DROPDOWN ---*/
#waaynav ul{
	list-style:none;
	position:absolute;
	display:none;
	overflow:visible;
}


#waaynav li:hover ul{ 
	display:block; 
}
	
.activelink {
	color:#FFFFFF !important; 
	font-weight:bold;
	}

a.button-t{text-indent:-5000px;background:url(../../images/_site/pin.png) no-repeat 0 5px !important;display:block;width:25px;margin-top:3px;height:20px;margin-left:10px}
a.button-f{text-indent:-5000px;background:url(../../images/_site/linkedin.png) no-repeat 0 5px !important;display:block;width:25px;height:20px;margin-top:3px}
a.button-b{text-indent:-5000px;background:url(../../images/_site/g.png) no-repeat 0 5px !important;display:block;width:25px;height:25px;margin-left:10px}
a.button-r{text-indent:-5000px;background:url(../../images/_site/r.png) no-repeat 0 5px !important;display:block;width:25px;height:25px}
.videos .blox-photo-gallery-index-page .right-side {float: right; overflow: hidden; padding-right: 5px; width: 175px !important;}



/*--- PET DIRECTORY REDESIGN ---*/
.pet-listing h2 {
    font: bold 14px "Lato",arial,helvetica,sans-serif  !important;
    line-height:15px;
    margin:0 0 5px 0;
    padding:0;
}

.first_p {
    margin:0 !important;
}

.pet-listing .full-asset .tn-index-story {
    border:none;
    float: left;
    padding-left: 10px;
    width: 140px !important;
}

.pet-listing .full-asset .tn-index-story:first-child {
    padding-left: 0px;
}